---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-metal-oci
name: alpine-3.21.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:55:28.310714'
uploaded: '2024-12-07T22:11:05.127356'
signed: '2024-12-08T04:06:57.559686'
released: '2024-12-08T17:18:29.445881'
artifacts:
metadata_updated: '2024-12-08T17:18:29.446485'
